Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 17:54:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc muhammad hammad                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad hammad Bot:  Hi Muhammad Hammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582617934 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:38 PM, 18th Aug                   Mohammed                   Hi Muhammad , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:38 PM,
  18th Aug                     muhammad hammad                    Hi my order was going to deliver today morning as my message is showing but it didn't come to me           09:39 PM, 18th Aug                   Mohammed                   Please allow me a moment to check this for you.           09:40 PM, 18th Aug                     muhammad hammad                             09:40 PM, 18th Aug                     muhammad hammad                    Here is the message see the last one           09:40 PM, 18th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971569192885?           09:42 PM, 18th Aug                     muhammad hammad                    Yes           09:45 PM, 18th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:47 PM, 18th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned t
 eam to deliver your order ASAP           09:47 PM, 18th Aug                     muhammad hammad                    So what now           09:47 PM, 18th Aug                     muhammad hammad                    I have to go out of city tomorrow so I need these shoes           09:47 PM, 18th Aug                     muhammad hammad                    Kindly do it before that           09:48 PM, 18th Aug                   Mohammed                   We will do our best to deliver your order soon enough           09:51 PM, 18th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:52 PM, 18th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:52 PM, 18th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 PM, 18th Aug        
                                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4747898